.tbl1,.tbl2,.tbl3 {
    background: #1c5f89;
}

tbody>tr>td {
    background: #EEE;
    border-bottom: 0.75px solid rgba(0,0,0,0.25);
    padding: 3px;
}

th {
    border-bottom: 0.75px solid rgba(0,0,0,0.4);
    background: #DDD;
    font-size: 0.75rem !important;
}

table {
    border-radius: 4px;
    border-spacing: 0;
    padding: 2px;
    font-family: sans-serif;
    font-size: 0.75rem;
    margin: 20px;
    width: 1040px;
}

table>thead a {
    color: #FFFFFF !important;
    font-weight: bold;
    font-size: 0.9rem;
    margin: 0 auto;
    text-decoration: none !important;
}

table>tbody>tr>td:nth-of-type(1) {
    width: 350px;
}

table>tbody>tr>td:nth-of-type(2) {
    max-width: 310px;
    min-width: 310px;
    text-overflow: ellipsis;
    overflow: hidden;
    white-space: nowrap;
}

table>tbody>tr>td:nth-of-type(3) {
    width: 120px;
}

table>tbody>tr>td:nth-of-type(4) {
    width: 260px;
    font-size: 0.7rem;
}

body {
   text-align: left;
   width: 1060px;
   margin: 10px auto;
}

.disabled {
    color: #777 !important;
}

.disabled a {
   color: #777;
}

.index {
  text-align: center;
}

.dropbtn {
  /* background-color: #4CAF50; */
  color: white;
  padding: 8px;
  font-size: 10px;
  border: none;
  cursor: pointer;
}

.dropdown {
  position: relative;
  display: inline-block;
}

.dropdown-content {
  display: none;
  position: absolute;
  font-size: 14px;
  text-align: left;
  background-color: #f9f9f9;
  min-width: 160px;
  box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
  z-index: 1;
}

.dropdown-content a {
  color: black;
  padding: 5px 5px;
  text-decoration: none;
  display: block;
}

.dropdown-content a:hover {background-color: #f1f1f1}

.dropdown:hover .dropdown-content {
  display: block;
}

.dropdown:hover .dropbtn {
  background-color: #3e8e41;
}
